<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ssc_tutorial_2020";  
$password = "ssctutorial2020";  
$dbname = "gyxbqlbq_ssc_tutorial";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
$sql = "SELECT * FROM `category`";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;

  
?>